Samsung Galaxy S5 - Pokemon Go?

5 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

sollte problemlos funktionieren. Schau ob es im Playstore als kompatibel angezeigt wird. Android-Version höher als 4.4, 2GB Ram, Gyrosensor vorhanden (für AR-Modus)

Naja ich kann nicht nachschauen , da ich mein Handy noch nicht habe :,D Kommt morgen oder so mit der Post ^^

0

Ja, das kannst du. Selbstverständlich..

Aber tu es nicht, der Hype ist vorbei.

Das Spiel braucht mindestens 4.4.

Wenn alles richtig läuft, hat das S5 sogar mittlerweile (seit April diesen Jahrens) Marshmallow.

Denn das wichtigste sind Hypes! xD

1

Marshmallow ?! Was haben Marshmallows mit S5 zu tun ö.ö

0
@Rainbowmoony

Android denkt sich für jede Android Versionsgruppe einen Namen aus:

1.0 - Base

1.1 - Base_1.1

1.5 - Cupcake

1.6 - Donut

2.0 - Éclair

2.2 - Froyo

2.3 - Gingerbread (damit habe ich angefangen mit dem S1 damals)

3.0 - Honeycomb

4.0 - Ice Cream Sandwich

4.1 - Jelly Bean

4.4 - KitKat

4.4W - Wear (unbekannt)

5.0 - Lollipop

6.0 - Marshmallow

7.0 - Nougat

1

Ja kannst Du, mein Freund spielt es auch am S5.

Was möchtest Du wissen?